Subject: Re: EMAC OF binding....

From: Segher Boessenkool <[email-masked]>
Date: Wed, 10 Jan 2007 00:05:42 +0100

> I will not describe every single weird clock control or other magic 
> DCRs
> in the device-tree. That is simply over-bloat.

Sure, I know what you mean.

> We don't describe the U3
> clock control or PM registers on js2x's for example,

"reg" = f8000000 01000000

yes we do.  Not the individual regs sure, but we don't
do that for anything else either.

> nor do we describe
> the various individual registers controlling the HT link...

I never said you should describe the individual regs.
I'm saying the regs should be described somewhere, and
they can't be in the enet devices, so they'll have to
be elsewhere.

Oh well, I'm sure you'll figure it out,

Segher